$primary-foreground-color: #fff; 
$primary-background-color: #2B333F;  
$center-big-play-button: true; 

.video-js {
  font-size: 10px;
  color: $primary-foreground-color;
}

.vjs-sublime-skin .vjs-big-play-button {
  font-size: 8em;
  $big-play-width: 3em; 
  $big-play-height: 1.5em;
  line-height: $big-play-height;
  height: $big-play-height;
  width: $big-play-width;
  border: 0;
  border-radius: 0.3em;

  @if $center-big-play-button {
    left: 50%;
    top: 50%;
    margin-left: -($big-play-width / 2);
    margin-top: -($big-play-height / 2);   
  } @else {
    left: 0.5em;
    top: 0.5em;
  }
}

.video-js .vjs-control-bar,
.video-js .vjs-big-play-button,
.video-js .vjs-menu-button .vjs-menu-content {
  background-color: $primary-background-color;
  background-color: rgba($primary-background-color, 0.7);
  background-color: transparent;
}

$slider-bg-color: lighten($primary-background-color, 33%);

.video-js .vjs-slider {
  background-color: $slider-bg-color;
  background-color: rgba($slider-bg-color, 0.5);
  background-color: rgba(255,255,255,.3);
  border-radius: 2px;
  height: 4px;
}

.video-js .vjs-volume-level,
.video-js .vjs-play-progress,
.video-js .vjs-slider-bar {
  background: $primary-foreground-color;
}

.video-js .vjs-load-progress {
  background: ligthen($slider-bg-color, 25%);
  background: rgba($slider-bg-color, 0.5);
}

.video-js .vjs-load-progress div {
  background: ligthen($slider-bg-color, 50%);
  background: rgba($slider-bg-color, 0.75);
}

.vjs-sublime-skin .vjs-poster {
  outline: none; 
  outline: 0;
}
.vjs-sublime-skin:hover .vjs-big-play-button {
  background-color: transparent;
}
.vjs-sublime-skin .vjs-fullscreen-control:before, .vjs-sublime-skin.vjs-fullscreen .vjs-fullscreen-control:before {
    content: '';
}
.vjs-sublime-skin.vjs-fullscreen .vjs-fullscreen-control {
    background: #fff;
}
.vjs-sublime-skin .vjs-fullscreen-control {
  border: 3px solid #fff;
  box-sizing: border-box;
  cursor: pointer;
  margin-top: -7px;
  top: 50%;
  height: 14px;
  width: 22px;
  margin-right: 10px;
}
.vjs-sublime-skin.vjs-fullscreen .vjs-fullscreen-control:after  {
    background: #000;
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 5px;
    width: 5px;
}
.vjs-sublime-skin .vjs-progress-holder {
  margin: 0;
}
.vjs-sublime-skin .vjs-progress-control .vjs-progress-holder:after {
  border-radius: 2px;
  display: block;
  height: 4px;
}
.vjs-sublime-skin .vjs-progress-control .vjs-load-progres, .vjs-sublime-skin .vjs-progress-control .vjs-play-progress {
  border-radius: 2px;
  height: 4px;
}
.vjs-sublime-skin .vjs-playback-rate {
  display: none; 
}
.vjs-sublime-skin .vjs-progress-control {
  margin-right: 40px;
}
.vjs-sublime-skin .vjs-time-control {
  right: 40px;
}
.vjs-sublime-skin .vjs-mute-control:before, .vjs-sublime-skin .vjs-volume-menu-button:before, .vjs-sublime-skin .vjs-mute-control.vjs-vol-0:before, .vjs-sublime-skin .vjs-volume-menu-button.vjs-vol-0:before, .vjs-sublime-skin .vjs-mute-control.vjs-vol-1:before, .vjs-sublime-skin .vjs-volume-menu-button.vjs-vol-1:before, .vjs-sublime-skin .vjs-mute-control.vjs-vol-2:before, .vjs-sublime-skin .vjs-volume-menu-button.vjs-vol-2:before {
    content: ''; 
}
.vjs-sublime-skin .vjs-menu-button-inline .vjs-menu, .vjs-sublime-skin .vjs-menu-button-inline:focus .vjs-menu, .vjs-sublime-skin .vjs-menu-button-inline.vjs-slider-active .vjs-menu {
    display: block;
    opacity: 1;
}
.vjs-sublime-skin .vjs-volume-menu-button {
  width: 3em;
  position: absolute;
  right: 0;
  margin-right: 40px;
}
.vjs-sublime-skin .vjs-menu-button .vjs-menu-content, .vjs-sublime-skin .vjs-menu-button-inline:hover, .vjs-sublime-skin .vjs-menu-button-inline:focus, .vjs-sublime-skin .vjs-menu-button-inline.vjs-slider-active {
    width: 3em;
}
.vjs-sublime-skin .vjs-menu-button-inline .vjs-menu {
    left: 0; 
}
.vjs-sublime-skin .vjs-mouse-display:before, .vjs-sublime-skin .vjs-play-progress:before, .vjs-sublime-skin .vjs-volume-level:before {
    content: ''; 
}
.vjs-sublime-skin .vjs-volume-bar {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAcCAQAAACw95UnAAAAMElEQVRIx2NgoBL4n4YKGUYNHkEG4zJg1OCRYDCpBowaPJwMppbLRg0eNXjUYBLEAXWNUA6QNm1lAAAAAElFTkSuQmCC);
    background-size: 22px 14px;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    max-width: 22px;
    max-height: 14px;
    margin: 7px 4px;
    border-radius: 0;
}
.vjs-sublime-skin .vjs-volume-level {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAcAQAAAAAyhWABAAAAAnRSTlMAAHaTzTgAAAAZSURBVHgBYwAB/g9EUv+JokCqiaT+U4MCAPKPS7WUUOc1AAAAAElFTkSuQmCC);
    background-size: 22px 14px;
    background-repeat: no-repeat;
    max-width: 22px;
    max-height: 14px;
    height: 100%;
}
video#my_video_1 {
    min-height: auto;
}
body  {
    background: #000;
}